Subject: Cygwin on NT
From: Frédéric Vanniere <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Mar 2000 18:00:27 +0200

Hello.

I'm using NT at school and I want to install Cygwin (for Bash)
So I've downloaded user.exe , it extract itself , launch install shield but
after there is an alert window with no title and no text.
What can I do without admin access ??
Is it possible to have a tarball.
regards.
--
nombre de plantages de NT sur station Compaq: 3 (moyenne de 1/semaine)
A suivre ....
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]